jQuery(function($){
	$(document).ready(function(){
		$('#related-posts-carousel').bxSlider({
			minSlides: 1,
  			maxSlides: 3,
			slideWidth: 200,
  			slideMargin: 20,
			auto: false,
			pager: false,
			controls: true,
			prevText: '<span class="icon-arrow-left">',
			nextText: '<span class="icon-arrow-right">',
			adaptiveHeight: true
		});
	});
});